<html>
	<head>
		<meta charset="utf-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<style>
			.container { min-height: 100vh; display: flex; justify-content: center; align-items: center; text-align: center; }
			.title { font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif; display: block; font-weight: 300; font-size: 100px; color: #35495e; letter-spacing: 1px; }
			.subtitle { font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif; font-weight: 300; font-size: 42px; color: #526488; word-spacing: 5px; padding-bottom: 15px; }
		</style>
	</head>
	<body>
		<!--INSERT_SCRIPT-->
		<section class="container">
			<div>
				<h1 class="title">🚧 This is a work in progress</h1>
				<h2 class="subtitle">Stay tuned</h2>
			</div>
		</section>

		<script type="module" src="./main.js"></script>

		<script type="module">

		</script>
	</body>
</html>
